# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2002-06-18 15:11+0200\n"
"Last-Translator: Ain Vagula <ain@riiska.ee>\n"
"Language-Team: Estonian <et@li.org>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Ain Vagula"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "ain@riiska.ee"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KOffice rakendus KoUnavail"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
